uuid: 0553a7b4-6ee9-41b0-b94e-75d41a207490
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw
id: bootstrap_barrio_search
theme: bootstrap_barrio
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
  page_id: node_search
visibility: {  }
